package com.wecloud.im.ws.enums;

/**
 * @Description ws响应类型
 * @Author hewei hwei1233@163.com
 * @Date 2019-12-05
 */
public enum WsResponseEventEnum {


//    - xx邀请xx加入会话 -1007
//            - xx被xx移出会话 -1008
//            - xx已接收某消息 -1009
//            - xx已读某条消息 -1010
//            - 你被xx拉入新会话 -1011
//            - xx主动退出会话 -1012
//            - xx成为新群主 -1013


    /**
     * 响应数据类型
     */
    RES(1);


    private final int cmdCode;

    WsResponseEventEnum(int uriCode) {
        this.cmdCode = uriCode;
    }


    public int getCmdCode() {
        return cmdCode;
    }
}
